/*Container*/
.global--group:after{clear:both}.global--group{zoom:1}.global--list-reset{list-style:none;margin:0;padding:0}html,body{height:100%;margin:0;-webkit-text-size-adjust:100%;width:100%}a{color:#F0F0F0}a:hover{color:#808080}body{font-size:100%}.column--clear:before,.column--clear:after{content:"";display:table}.column--clear:after{clear:both}.column--clear{zoom:1}.column--base{float:left}.column--third{width:33.3%}


/*Nav bar */
.nav--ht{background-color:#000;background-position:10px 50%;background-repeat:no-repeat;color:#fff;font-family:Arial;font-size:11px;font-size:0.6875rem;font-weight:bold;height:31px;position:relative;text-align:center;text-transform:uppercase;width:100%}.nav--ht a{color:#fff;text-decoration:none}.nav--ht ul{padding:5px 0;text-align:center}.nav--ht li{display:inline;margin:0 10px;vertical-align:middle}.nav--ht li:first-child{margin-left:0}.nav--ht .nav--small_t{background-image:url("../img/icons/icon__ht_small.png");background-image:url("../img/icons/icon__ht_small.png"),none;background-size:100% auto;background-repeat:no-repeat;height:15px;float:left;left:10px;position:relative;width:15px}.nav--ht .nav--title{left:3px;position:absolute;top:10px}.nav--ht .nav--whole_t{background-image:url("../img/nav--logo__ht.png");background-image:url("../img/nav--logo__ht.png"),none;background-size:100% auto;background-repeat:no-repeat;height:21px;width:134px}.nav--ht .share--nav{position:absolute;right:10px;top:7px}


/*Header*/
.article--header{}


.article--header .header--logo{background-image:url("../img/nav--logo__ht.png");background-image:url("../img/nav--logo__ht.png"),none;background-size:100% auto;background-position:0 100%;background-repeat:no-repeat;background-size:100%;height:24px;margin:0 auto 20px auto;padding:400px 0 0 0;width:150px}

 .header--position{position:absolute}


.header--standfirst{color:#3A403D;font-family:"Merriweather","serif";font-size:16px;font-size:1.2rem;line-height:20px;line-height:1.5rem;margin:0px 0px 0 0;padding:0px 0px 0px 0px;max-width:550px;}


.header--title {font-family: 'Merriweather', sans-serif;	color:#e74c3c; 	margin-bottom: 0;font-size:40px;font-weight:100;letter-spacing:1px;margin:0 auto;max-width:750px;padding:20px 20px;}

.header--title span{margin-right:0px}

.header--author{font-family:"Merriweather","serif";color:#5C5E5E;font-size:1rem;line-height:20px;line-height:1.3rem;margin:10px auto 0 auto;width:270px;} 

/* [HEADER/RESP]
@media only screen and (max-width: 44.6875em){.article--header{background-position:100% 100%}}

*/

/*Artcile copy + Drop caps*/
.article--section-copy{color:#3A403D;font-family: 'Merriweather', serif, serif;font-size:16px;font-size:1.2rem;line-height:25px;line-height:1.9rem;margin:0 auto;max-width:600px;padding:0 20px}.article--section-copy p.article--dropcap-parent{text-indent:0}.article--section-copy+.article--section-copy{margin-top:40px}.article--dropcap{background-color:#666;display:block;font-size:0;height:70px;float:left;margin:3px 12px 0 0}.article--dropcap.dropcap__n{background-image:url("../img/dropcap__n.png");background-image:url("../img/dropcap__n.png"),none;background-size:100% auto;width:98px;height:98px}

.newdropcap{font-size:3rem;stress:bold;display:block;float:left;margin:0;padding-top:0px}



/*Photo*/
.article--figure{background-color:#fff;color:#5A5A5A;font-family:"Arial","sans-serif";font-size:12px;font-size:0.75rem;margin:20px 0;padding:20px 0;position:relative}.article--figure img{display:block;margin:0 auto;max-width:1024px;width:100%;width:auto\9;border-radius: 2px;}.article--figure figcaption{font-family: 'merriweather', sans-serif;font-size:0.85rem;margin:0 auto;max-width:1024px;padding:10px 5px 0 5px; line-height:1rem; color:#e74c3c}


.article--figure2{background-color:#fff;color:#5A5A5A;font-family:"Arial","sans-serif";font-size:12px;font-size:0.75rem;margin:0px 0;position:relative}.article--figure2 img{display:inline;margin:0 auto;max-width:500px;width:100%;width:auto\9;padding-right:10px;padding-right:10px;border-radius: 0px;}.article--figure2 figcaption{font-family: 'merriweather', sans-serif;font-size:0.85rem;margin:0 auto;max-width:1020px;padding:10px 5px 0 5px; line-height:1rem; color:#e74c3c}


/*Video*/
.article--section-video{background-color:#fff;margin:20px 0;padding:20px 0;position:relative}.article--section-video .video--caption{color:#5A5A5A;font-family:"Arial","sans-serif";font-size:12px;font-size:0.75rem;margin:0 auto;max-width:820px;padding:10px 5px 0 5px;text-align:center}.article--section-video .video--size-restrict{margin:0 auto;max-width:1024px;width:100%}.article--section-video .mejs-container{width:100% !important;height:auto !important;padding-top:56.25%}.article--section-video .mejs-overlay,.article--section-video .mejs-poster{width:100% !important;height:100% !important}.article--section-video .mejs-mediaelement video{position:absolute;top:0;left:0;right:0;bottom:0;width:100% !important;height:100% !important}.article--section-video .mejs-currenttime,.article--section-video .mejs-duration{color:#999 !important}.graphic--svg{overflow:hidden;width:100%}.graphic--svg .graphic__fallback{height:auto;max-width:100%;width:100%}



/* Copy breaks */
.article--copy-break{letter-spacing:10px;margin:2em 0;text-align:center}



/*Sub heads*/
.subheads{font-family: 'Lato', sans-serif;
font-size:60px;font-size:1.25rem;font-weight:100;letter-spacing:1px;line-height:45px;line-height:1.6rem;margin:0 auto;max-width:820px;padding:0 0px;
color:#e74c3c; font-weight: 100; margin-bottom: 0;}
.article--subhead {    font-family: 'Lato';
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
}






/*Footer */
.footer_hindustantimes{background-color:#262626;color:#C6C6C6;font-family:"merriweather","sans-serif";font-size:12px;font-size:0.75rem;margin:0px 0 0 0;padding:10px 0;text-align:center}.footer_hindustantimes a{color:#C6C6C6}.footer_hindustantimes a:hover{text-decoration:underline}.footer_hindustantimes .logo__hindustantimes{background-image:url("../img/icons/icon__ht.jpg");background-image:url("../img/icons/icon__ht.jpg"),none;background-size:100% auto;background-repeat:no-repeat;height:25px;margin:10px auto 0 auto;width:24px}.footer_hindustantimes p{margin:0;margin:10px auto;max-width:285px}.footer_hindustantimes hr{border:none;border-top:1px solid #C6C6C6;margin:0 auto;max-width:285px}



/* Credits */
.credits{background-color:#fff;color:#333;font-family:"merriweather","sans-serif";font-size:13px;font-size:0.8125rem;line-height:20px;line-height:1.25rem;margin:20px 0 0 0;padding:20px 0;text-align:center}.credits table{border-collapse:collapse;margin:0 auto;max-width:400px;width:100%}.credits td{width:50%}.credits .credit--name{font-weight:bold}.credits .credit--role{padding:2px 3px 2px 0;text-align:right}







/* OTHER ELEMENTS */

/* Quote */
.quote {font-family: 'lato', sans-serif;	color:#e74c3c; 	margin-bottom: 0;font-size:60px;font-size:1.7rem;font-weight:100;letter-spacing:1px;line-height:45px;line-height:2rem;margin:0 auto;max-width:700px;width:100%;text-transform:uppercase}

@media only screen and (max-width: 43.125em){.quote{font-family: 'lato', sans-serif;	color:#e74c3c; 	margin-bottom: 0;font-size:60px;font-size:1.2rem;font-weight:100;letter-spacing:1px;line-height:45px;line-height:1.2rem;margin:0 auto;max-width:300px;width:100%;text-transform:uppercase;padding-right:10px;padding-left:10px;}}

/* Pullquote */
body {
  font-family: "Merriweather", serif;
  font-size: 1em;
 
}

blockquote{
  border-top: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  margin: 1em 0px;
  padding: 1.5em 1em;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
  font-size: 1em;
  min-height: 70px;
}


blockquote:before {
  display: block;
  float: left;
  content: "\201C";
  font-size: 100px;
  color: white;
  background-color: #e74c3c;
  padding: 15px 12px 5px 8px;
  width: 50px;
  height: 50px;
  line-height: 90px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
blockquote p {
  padding: 0;
  margin: 0 0 10px 90px;
  font-size: 1em;
  
}



/* Hyperlink */

a, a:hover, a:visited, a:active { font-weight:normal;text-decoration: none; /* make all links appears normal instead of bold */ }

a { 
	color: #e74c3c ; 
}
a:hover { 
	color: #bf2718 !important; 
	text-decoration: underline;
}

/* Data points */
.promotion{width:47.5%;float:right;margin:0.25rem 1rem 0.5rem 1rem;padding:0 0.5rem;-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}@media screen and (min-width: 37.5em){.promotion{width:38.75%;margin-right:4.375%}}@media screen and (min-width: 56.25em){.promotion{width:50%;margin-right:0%}}@media screen and (min-width: 37.5em){.promotion .group{margin-bottom:1.125em}.promotion .group:last-child{margin-bottom:0}}.promotion .group img{display:none}@media screen and (min-width: 37.5em){.promotion .group img{display:block;margin-right:0.5em;margin-bottom:1em}}.promotion .group p,.promotion .group h3,.promotion .group h4,.promotion .group img{width:90%;margin-left:5%}.promotion .group p{font-size:0.875rem;line-height:1.5}.promotion .group p a{text-decoration:none}.promotion .group p a:hover,.promotion .group p a:focus{text-decoration:underline}.promotion.promotion.left{float:left;margin:0.6em 1em 0.6em 0}@media screen and (min-width: 37.5em){.promotion.promotion.left{margin-left:4.375%;margin-right:1.75em}}@media screen and (min-width: 56.25em){.promotion.promotion.left{margin-left:13.125%}}.promotion.takeaways{border-top:none;display:none}@media screen and (min-width: 37.5em){.promotion.takeaways{display:block}}.promotion.takeaways h3{margin-top:0;color:#e74c3c}.promotion.takeaways h4{font-size:9em;line-height:1;color:#013A34}.promotion.takeaways h3+h4{margin-top:-0.125em;margin-bottom: -0.001em}.promotion.takeaways h4+h3{margin-top:-0.1875em}.promotion.takeaways p{color:#919191}@media screen and (min-width: 37.5em){aside.kindle .group img{width:100%;height:inherit;margin-bottom:0.5em}}



  
